DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-25ms-20250619_092908.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 11.363036914969479
    Db: 10.554944175677077
    Noise: 98.69954548628608
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 19.018780445603046
    Db: 12.791826649291536
    Noise: 62.63973298638588
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-50ms-20250619_093009.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 12.205768671048336
    Db: 10.865651347636815
    Noise: 165.65175489967427
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 22.951563627577187
    Db: 13.608122781824843
    Noise: 93.48584613738403
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-100ms-20250619_093109.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 12.494581062639503
    Db: 10.967216990191627
    Noise: 327.54475859534904
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 25.974404816853085
    Db: 14.145456048252537
    Noise: 167.4970875643825
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-200ms-20250619_093211.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 12.768286743502252
    Db: 11.06132627274387
    Noise: 732.7789603406763
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 29.143235906792306
    Db: 14.645377718142216
    Noise: 341.15937517573497
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-400ms-20250619_093314.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 40.915233417803634
    Db: 16.11885033130958
    Noise: 381.6218875834049
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 144.27927458960096
    Db: 21.59203950096801
    Noise: 106.28801306736342
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-800ms-20250619_093418.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 467.4689202753643
    Db: 26.69752742050038
    Noise: 31.538063731288265
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 2605.3421612526963
    Db: 34.158647675533004
    Noise: 5.65500560040149
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-1600ms-20250619_093525.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 1122.5459635139216
    Db: 30.50204132563366
    Noise: 13.124473491430972
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 1917.2785376933778
    Db: 32.826852107371565
    Noise: 7.68429335519399
DarkSubtracted/Posterboard-CanonT1i-Milvus50-F11-gainISO400-white6500-BayerG-3200ms-20250619_093639.tif:
  Full:
    x: 0
    y: 0
    w: 1589
    h: 2385
    LinearSNR: 868.7514173315925
    Db: 29.388955261320262
    Noise: 16.958160960960345
  CenterThird:
    x: 264
    y: 397
    w: 529
    h: 795
    LinearSNR: 1343.0517677277646
    Db: 31.280927528066247
    Noise: 10.969443941625975
